<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="2528" name="page" prototype="Page" created="1366937830517" lastModified="1366937830517">
  <hop:parent idref="2527" prototyperef="user"/>
    <body></body>
    <user>feiwa.myopenid.com</user>
    <pseudoparent idref="2527" prototyperef="user"/>
    <uri>feiwa.myopenid.com</uri>
    <registrant>feiwa.myopenid.com</registrant>
    <time type="date">25.04.2013 19:57:10 CDT</time>
  </hopobject>
</xmlroot>
